debian/tmp/usr/bin/kate
debian/tmp/usr/bin/kwrite
debian/tmp/usr/lib/kate.la
debian/tmp/usr/lib/kate.so
debian/tmp/usr/lib/kwrite.la
debian/tmp/usr/lib/kwrite.so
debian/tmp/usr/lib/libkateinterfaces.la
debian/tmp/usr/lib/libkateinterfaces.so
debian/tmp/usr/lib/libkmultitabbar.so.*
debian/tmp/usr/share/applnk/Editors/kate.desktop
debian/tmp/usr/share/applnk/Editors/kwrite.desktop
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/curfiledir.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/highlighting.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/modified.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/null.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/save_all.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/22x22/actions/save_all.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/32x32/actions/highlighting.png
debian/tmp/usr/share/apps/kate/kateui.rc
debian/tmp/usr/share/apps/kate/pics/fileselector.png
debian/tmp/usr/share/apps/kate/pics/indicator_empty.png
debian/tmp/usr/share/apps/kate/pics/indicator_viewactive.png
debian/tmp/usr/share/apps/kate/pics/openfiles.png
debian/tmp/usr/share/apps/kate/scripts/sample.desktop
debian/tmp/usr/share/apps/kate/scripts/sample.sh
debian/tmp/usr/share/apps/kate/scripts/tolower.desktop
debian/tmp/usr/share/apps/kate/scripts/tolower.sh
debian/tmp/usr/share/apps/kate/tips
debian/tmp/usr/share/apps/kwrite/kwriteui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kate
debian/tmp/usr/share/doc/kde/HTML/en/kwrite
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kwrite.png
debian/tmp/usr/share/servicetypes/kateplugin.desktop
